header
    .cmp-experiencefragment--header
    .submenupanel
    .cmp-submenupanel:not(#topnavmultimenuitem_what-we-do)
    .cmp-container
    .teaser:first-child
    .cmp-teaser__content
    .cmp-teaser__title {
    background: #212a7b !important;
}

.teaser.icon-teaser > .cmp-teaser .cmp-teaser__content * {
    margin-bottom: 0px;
}

.imagebanner > .container > .cmp-container {
    --focal-point-x: 75%;
    --focal-point-y: 85%;
    background-position: var(--focal-point-x) var(--focal-point-y);
}

.container.sticky-container
    > .cmp-container
    .teaser
    .cmp-teaser__image
    .cmp-image
    img {
    clip-path: polygon(0 0, calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100%);
}

.container.sticky-container > .cmp-container article.text .cmp-text::before {
    content: "";
    position: absolute;
    inset: 0;
    background: #d9d9d9;
    clip-path: polygon(
        0 0,
        calc(100% - 20px) 0,
        100% 20px,
        100% 100%,
        0 100%,
        0 0,
        1px 1px,
        1px calc(100% - 1px),
        calc(100% - 1px) calc(100% - 1px),
        calc(100% - 1px) calc(20px + 0.41px),
        calc(100% - 20px - 0.41px) 1px,
        1px 1px
    );
}

:root {
    --large: 4rem;
    --h1font: 3rem;
    --h2font: 1.5rem;
    --h3font: 1.25rem;
    --h4font: 1rem;
    --h5font: 1rem;
    --h6font: 1rem;
    --bodyfont: var(--h4font);
}

.teaser.icon-teaser > .cmp-teaser .cmp-teaser__content a {
    color: #af1727;
}

.teaser.icon-teaser > .cmp-teaser .cmp-teaser__content a:hover {
    color: #212a7b;
    transition-duration: 0.3s;
}

.teaser.icon-teaser > .cmp-teaser .cmp-teaser__image {
    max-width: 75px;
}

.teaser.icon-teaser > .cmp-teaser {
    margin-bottom: 30px;
}

.breadcrumb {
    margin: 20px auto 49px;
}

body:not(.homepage) .container.hero-section {
    margin-top: 108px;
}

header
    .cmp-experiencefragment--header
    .submenupanel
    .cmp-submenupanel:not(#topnavmultimenuitem_what-we-do)
    .cmp-container
    .teaser:first-child
    .cmp-teaser__content
    .cmp-teaser__title {
    /* background: linear-gradient(-90deg, #212a7b 0, rgba(0, 0, 0, 0) 100%);
    */
}

.teaser.contact-card .cmp-teaser .cmp-teaser__image .image .cmp-image {
    /* max-width: 100%; */
    width: 240px;
    height: 280px;
}

.container.sticky-container
    > .cmp-container
    .teaser
    .cmp-teaser__image
    .cmp-image
    img {
    /* clip-path: none; */
}

.container.main-section:has(> .cmp-container .feeds.default)
    > .cmp-container
    .feeds.default
    .cmp-articlefeeds
    .cmp-articlefeeds__item
    .article__content
    .article__content-info
    .article__category {
    position: absolute;
    bottom: 0;
    left: 0;
    clip-path: polygon(0 0, calc(100% - 10px) 0, 100% 10px, 100% 100%, 0 100%);
    font-size: 14px;
    padding: 10px 16px;
    /* border: 1px solid #555; */
    /* line-height: 1; */
    background: lightgray;
}

.container.sticky-container > .cmp-container .teaser .cmp-teaser__content {
    background-color: #fff;
}

.container.sticky-container > .cmp-container article.text .cmp-text {
    padding: 20px;
    clip-path: polygon(0 0, calc(100% - 20px) 0, 100% 20px, 100% 100%, 0 100%);
    position: relative;
    background-color: #fff;
    margin-bottom: 20px;
}

b,
strong {
    font-weight: 700;
}

.container.sticky-container > .cmp-container .teaser .cmp-teaser__content h3 {
    margin: 0 0 10px;
}

li.cmp-breadcrumb__item a :hover {
    color: #212a7b;
    transition-duration: 0.2s;
}

@charset 'UTF-8';
@font-face {
    font-family: Inter;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    font-display: swap;
}

:root {
    font-family: Inter, sans-serif;
    font-feature-settings:
        "liga" 1,
        "calt" 1; /* fix for Chrome */
}
@supports (font-variation-settings: normal) {
    :root {
        font-family: InterVariable, sans-serif;
    }
}

@font-face {
    font-family: Inter;
    font-style: normal;
    font-stretch: normal;
    font-display: swap;
}

body {
    font-family: Inter;
}
